
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: #fff url(https://nationalmodel.ru/images/img01_less2.jpg) repeat-x left top;
	text-align: justify;
	font: 14px Arial, sans-serif;
	#color: #7F7772;
	color: #000;
}

form {
	margin: 0;
	padding: 0;
}

fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

input, textarea {
	padding: 5px;
	border: 1px solid #626262;
	font: normal 1em "Trebuchet MS", Arial, Helvetica, sans-serif;
}

h1, h1 a, h2, h2 a, h3, h3 a {
	margin: 0;
	text-decoration: none;
	font-weight: normal;
	color: #CF3822;
}

h1 {
	letter-spacing: -0.1px;
	font-size: 1.6em;
}

h2 {
	letter-spacing: 0.2px;
	font-size: 1.2em;
}

h3 {
	margin-bottom: 2em;
	font-size: 1em;
	font-weight: bold;
}

p, ol, ul {
	margin: 0 0 2em 0;
	line-height: 200%;
}

blockquote {
	margin: 0 0 0 1.5em;
	padding-left: 1em;
	border-left: 5px solid #DDDDDD;
}

a {
	color: #111;
	text-decoration: none;}

a:hover {
	text-decoration: none;
	color: #FF5134;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 8px 20px 0px 0px;
	border: 2px solid #434343; 
}

.notes {
	color: #ff0000;
}

/* Header */

#wrapper {
}

#header {
	width: 900px;
	height: 140px;
	margin: 0 auto;
	background: url(https://nationalmodel.ru/images/img02_less.jpg) no-repeat right top;
	#background: url(https://nationalmodel.ru/images/Hujam01.jpg) no-repeat left;
}

#logo h1, #logo p {
	float: left;
	color: #AAFF00;
}

#logo h1 {
	height: 88px;
	padding: 20px 90px 0 0;
	font-size: 3.3em;
}

#logo p {
	margin: 0 0 0 -80px;
	padding: 55px 0 0 0;
	line-height: normal;
	letter-spacing: -1px;
	font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	#font-weight: bold;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
	#font-weight: bold;
}

#logo p a {
	color: #FF5134;
}

/* RSS */

#rss {
	padding: 30px 39px 20px 0;
	text-align: right;
}

#rss a {
	padding: 0 0 3px 24px;
	text-decoration: none;
	font-weight: bold;
	color: #FF5134;
}

#rss a:hover {
}

/* Search */

#search {
	float: right;
	width: 200px;
	height: 25px;
	background: #FFFFFF;
}

#search #x {
	display: none;
}

#search #s {
	padding: 6px 5px 5px 35px;
	width: 160px;
	height: auto;
	background: none;
	border: none;
	font: normal 1em Arial, Helvetica, sans-serif;
	color: #000;
}

#search br {
	display: none;
}

#col1 {
	#background: #ddd;
	background: #fff;
	color: #000;
	width: 100%;
	padding: 10px 10px 10px 10px;
}

/* Menu */

#menu {
	#width: 895px;
	width: 1024px;
	height: 60px;
	margin: 0 auto;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
	text-transform: uppercase;
}

#menu a {
	display: block;
	float: left;
	background: url(https://nationalmodel.ru/images/img03.gif) no-repeat left 75%;
	padding: 18px 20px 0 15px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #ccc;
}

#menu a:hover {
	color: #FF5134;
}

#menu .current_page_item {
	color: #FF5134;
}

#menu .current_page_item a {
	color: #FFFFFF;
}

/* Page */

#page {
	#width: 890px;
	width: 1024px;
	margin: 0 auto;
	padding: 30px 0;
}

/* Ads */

#ads {
	float: right;
	width: 160px;
	padding: 0 0 0 20px;
}

/* Content */

#content {
	float: right;
	#width: 430px;
	width: 774px;
}

.post {
	margin-bottom: 50px;
	border-bottom: 1px #A90000 dashed;
}

.post .title {
}

.post .title h2 {
	font-size: 2.2em;
	color: #CF3822;
}

.post .title p {
	margin: 0;
	line-height: normal;
	color: #BABABA;
}

.post .title p a {
	color: #880A0B;
}

.post .entry {
	padding-top: 30px;
}

.post .links {
	width: 410px;
	height: 29px;
	margin: 0;
	padding: 6px 0 0 20px;
}

.post .links a {
	padding: 0 23px;
	text-decoration: none;
	font-weight: bold;
	color: #CF3822;
}

.post .links a:hover {
	text-decoration: underline;
	color: #CF3822;
}

.post .links .more {
	background: url(https://nationalmodel.ru/images/img07.gif) no-repeat;
}

.post .links .comments {
	background: url(https://nationalmodel.ru/images/img08.gif) no-repeat;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 240px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin-bottom: 20px;
}

#sidebar li ul {
	padding: 15px 20px;
	line-height: 200%;
}

#sidebar li li {
	margin: 0;
	padding-left: 15px;
	padding-bottom: 5px;
	background: url(https://nationalmodel.ru/images/img04.gif) repeat-x left bottom;
}

#sidebar h2 {
	width: 210px;
	height: 30px;
	padding: 5px 0 0 30px;
	background: url(https://nationalmodel.ru/images/img05.gif) no-repeat left 60%;
	border-bottom: 1px #A90000 dashed;
	letter-spacing: -1px;
	font-size: 1.6em;
	color: #000;
}

#sidebar a:hover {

}

/* Calendar */

#calendar_wrap {
	padding: 15px 20px;
}

#calendar table {
	width: 100%;
	background: #1F1F1D;
	border: 1px solid #11110F;
	text-align: center;
}

#calendar thead {
	background: #161616;
}

#calendar tbody td {
	background: #0F0F0D;
	border: 1px solid #11110F;
}

#calendar #prev {
	text-align: left;
}

#calendar #next {
	text-align: right;
}

#calendar tfoot a {
	text-decoration: none;
	font-weight: bold;
}

#calendar #today {
	background: #121210;
	border: 1px solid #11110F;
	font-weight: bold;
	color: #CF3822
}

/* Footer */

#footer {
	clear: both;
	width: 950px;
	margin: 0 auto;
	padding: 30px 0;
	border-top: 2px solid #2B2B2B;
}

#footer p {
	margin: 0 0 5px 0;
	text-align: center;
	line-height: normal;
	font-size: .8em;
}

#footer a {
	text-decoration: none;
}

.spoiler {
        /*background-color: #e9eef2;*/
        padding-left : 0px;
        padding-right : 2px;
        margin-left : 0px;
        margin-right : 1px;
        text-align: left;
}
.spoilerheader {
        padding-left : 0px;
        background-position: 0% 1%;
        cursor: pointer;
}
.spoiler2 {
        background-color: #fff;
        padding-left : 2px;
        padding-right : 2px;
        margin-left : 1px;
        margin-right : 1px;
        text-align: left;
}
.spoilerheader2 {
        padding-left : 15px;
        background-position: 0% 1%;
        cursor: pointer;
}
.spoiler.open .spoilerheader {}
.spoiler.open .spoilerheader2 {display:none;}
.spoiler .spoilertext {display:none;}
.spoiler.open .spoilertext {display:block;}
.spoiler2.open .spoilerheader {}
.spoiler2.open .spoilerheader2 {display:none;}
.spoiler2 .spoilertext {}
.spoiler2.open .spoilertext {display:block;}

.capital {
float:left;
color:#888;
font-size:100px;
line-height:70px;
padding:7px;
font-family: "Times New Roman", times, Sans-Sherif;
background: #12121;
}

#smi ul {
list-style: none;
margin: 20px 0 10px 0;
padding: 0;
}
#smi ul li {
display: inline;
padding: 0;
margin: 0;
}
#smi ul li a {
display: block;
text-decoration: none;
margin: 0;
padding: 5px 0 5px 15px;
border-bottom: 1px solid #C0C0C0;
#color: #3D8CB8;
color: #444;
background: transparent url(https://nationalmodel.ru/images/icon.gif) left center no-repeat;
}
#smi ul li a:hover {
#background: #f2f2f2 url(https://nationalmodel.ru/images/icon.gif) left center no-repeat;
color: #ff0000;
}
#smi p {
padding: 3px 0 0 0;
margin: 0;
line-height: 20px;
}

#smi pp {
 border: 1px solid black;
 padding: 2px;
 #color: #CF3822;
}

#smi pw {
 border: 1px solid white;
 padding: 2px;
}
